/* global body padding */

body {
  padding-top:    0px;
  padding-bottom: 120px;
  background-image: url("../../assets/img/header_repeat.png");
  background-color: #f0f0f0;
  background-position: center top;
  background-size: 324px 430px;
  background-repeat: repeat-x;
}

@media (min-width: 768px) {
  body {
    padding-top:    0px;
    padding-bottom: 50px;
    margin: 0;
  }
}

@media (min-width: 768px) {
  .iconav {
    top: 50px !important;
  }
}

@media (max-width: 767px) {
  body {
    padding-top: 55px!important;
    margin: 0;
  }
}

@media (max-width: 1199px) {
  body {
    padding-top:    60px;
    padding-bottom: 50px;
    margin: 0;
  }
}

@media (min-width: 1200px) {
  .with-iconav {
    margin-left: -70px;
  }
}

@media (min-width: 768px) {
.nav-mobile-top {

}
}

.iconav {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}



/* global spacing overrides */
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-top: 0;
}
hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

.navbar-fixed-top,
.navbar-static-top {
  border-bottom: 0;
}

.navbar-2mm {
  background-image: url("../../assets/img/header_repeat.png");
  background-color: #f0f0f0;
  background-position: center top;
  background-size: 324px 425px;
  background-repeat: repeat-x;
}

.sidebar-2mm-img {
  height: 100px;
  width: 100px;
  border-radius: 17px !important;
}

.sidebar-teamname {
  font-size: 1.2rem;
  font-weight: 500;
}

.sidebar-managername {
  opacity: 0.7;
}

.button-stats {
  border-radius: 17px !important;
}

.button-2mm-active {
  padding-top: 20px;
  width: 110px;
  height: 110px;
  border-radius: 17px;
}

.button-2mm {
padding-top: 20px;
width: 110px;
height: 110px;
}

a.button-2mm:hover, a.button-2mm:active {
  color: #61883c !important;
  transform: scale(1.1);
}

a.button-2mm-shorties:hover, a.button-2mm-shorties:active {
  transform: scale(1.2);
}


.button-in-2m {
  width: 100%;
  height: 100%;
}

.space-2mm {
  height: 20px;
  display: block;
}

.bg-gr {
  background-color: f0f0f0;
}

ul.timeline {
    list-style-type: none;
    position: relative;
}
ul.timeline:before {
    content: ' ';
    background: #d4d9df;
    display: inline-block;
    position: absolute;
    left: 29px;
    width: 2px;
    height: 100%;
    z-index: 400;
}
ul.timeline > li {
    margin: 20px 0;
    padding-left: 20px;
}
ul.timeline > li:before {
    content: ' ';
    background: white;
    display: inline-block;
    position: absolute;
    border-radius: 50%;
    border: 3px solid #61883c;
    left: 20px;
    width: 20px;
    height: 20px;
    z-index: 400;
}


.fadeout {
    position: relative;
    bottom: 4em;
    height: 4em;
    background: -webkit-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -moz-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -o-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
    background-image: -ms-linear-gradient(
        rgba(255, 255, 255, 0) 0%,
        rgba(255, 255, 255, 1) 100%
    );
}
.nav-item-width {

}

@media (max-width: 767px) {

  .alert-fixed {
      top: 50px !important;
      position:fixed;
      right: 10px;
      z-index:9999;
      border-radius:0px
  }
}

.alert-fixed {
    top: 10px;
    position:fixed;
    right: 10px;
    z-index:9999;
    border-radius:0px
}

#meldung {
  z-index: 2;
}

.vlogo {
  max-width: 180px;
  max-height: 180px;
}

.badge-todo {
}

.todo_remove {
  display: none;
}

@media only screen and (max-width: 1200px) {

  @media only screen and (min-width: 250px) {
    body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
       font-size: 2.75vw !important;
    }
    .table-sm {
      line-height: 1.2;
    }


    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
      font-size: 4vw !important; }
  }

  @media only screen and (min-width: 360px) {
    body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
       font-size: 3vw !important;
    }
    .table-sm {
      line-height: 1.2;
    }


    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
      font-size: 4.1vw !important; }
  }

  @media only screen and (min-width: 400px) {
    body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
       font-size: 2.25vw !important;
    }
    .table-sm {
      line-height: 1.2;
    }


    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
      font-size: 3vw !important; }
  }

  @media only screen and (min-width: 500px) {
    body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
       font-size: 2vw !important;
    }

    .table-sm {
      line-height: 1.2;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
      font-size: 2.25vw !important; }
  }

  @media only screen and (min-width: 600px) {
    body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
       font-size: 1.75vw !important;
    }

    .table-sm {
      line-height: 1.2;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
      font-size: 2vw !important; }
  }
  @media only screen and (min-width: 700px) {
    body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
       font-size: 1.5vw !important;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
      font-size: 1.5vw !important; }
  }
  @media only screen and (min-width: 900px) {
    body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
       font-size: 1.25vw !important;
    }

    h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
      font-size: 1.5vw !important; }
}
@media only screen and (min-width: 1050px) {
  body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
     font-size: 1.125vw !important;
  }

  h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6  {
    font-size: 1.75vw !important; }
}
}
@media only screen and (min-width: 1200px) {
  body, input, textarea, select, .btn, .input-group-text, .progress, .nachfrage_arrow {
     font-size: 0.8rem !important;
  }

  h1, .h1 {
    font-size: 1.5rem !important; }

  h2, .h2 {

  }

  h3, .h3 {
    font-size: 1.3rem !important; }

  h4, .h4 {
    font-size: 1.5rem !important; }

  h5, .h5 {
    font-size: 1.1rem !important; }

  h6, .h6 {
    font-size: 0.85rem !important;
    font-weight: 400;
   }
}
